uuid: 89b3c7de-bfbf-4e49-abb1-a95ecd4a5485
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: 7tNknj3EvY99lX7CEAg3-KvaJ-SSekwnYc5CN6WAmWQ
id: storyline_item
label: 'Storyline item'
icon_uuid: null
description: ''
behavior_plugins: {  }
